table.dataTable th.kr_th.sorting_asc:after, table.dataTable th.kr_th.sorting_desc:after {
	opacity: 1;
}

table.dataTable th.kr_th.sorting:after, table.dataTable th.kr_th.sorting:before {
	opacity: .7;
}

.kr_tr {
	background-color: #FFFFFF;
}
  
.kr_tr:nth-child(2n) {
	background-color: #CCCCCC;
}

.kr_th {
	background-color: blue;
	color: white;
}

.kr_table.dataTable thead .sorting_asc:before, .kr_table.dataTable thead .sorting_desc:after {
  opacity: 100;
  color: white;
}

#telefonVerwaltung,
#telefonVerwaltung .mod_article {
	margin:0px;
}

li.pagination {
    display: inline-block;
    background-color: #f7f5f4;
    border: 1px solid #cecece;
    border-radius: 5px;
}
	
li.pagination a, li.pagination button {
    position: relative;
    display: block;
    padding: .5rem .75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #36a9e1;
    background-color: #fff;
    border: 1px solid #c7cbd5;
	font-weight:400;
}

li.pagination a:hover, li.pagination button:hover {
	text-decoration: none;
	background-color: #eee;
}
	 
ul.pagination {
    margin: 2px 0;
    white-space: nowrap;
    justify-content: flex-end;
}